
.selector
{
    width: 100% !important;
}
.selector span
{
    display: none;
}

/* Make the "Umbrella Theatrical Website" link the height of Umbrella logo and larger*/
.footer-meta .btn
{
    font-size: 30px;
    padding: 14px 16px;
    margin-top: 5px;
}

.btn-facebook{
    background-color: #3b5998;
    color: white;
    border-color: #3b5998;
}

.btn-twitter{
  background-color: #00aced;
  color: white;
  border-color: #00aced;
}
.ac_results{
	background-color:#000;
	z-index:50 !important;
	left: auto !important;
	right:0 !important;
	top: 185px !important;
}

.secondary-nav .nav .mini-wishlist .dropdown-menu {
    background-color: #FFF9F9;
}

@media all and (min-width: 1600px)
{
.ac_results{
	right:20px !important;
}
}
@media all and (min-width: 1600px)
{
.ac_results{
	right:100px !important;
}
}
@media all and (min-width: 1800px)
{
.ac_results{
	right:150px !important;
}

h2 > a {
    color: #ffffff;
}
}

.category-image{
    padding-bottom: 10px;
}

.responsive-video {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 60px; overflow: hidden;
}

.responsive-video iframe,
.responsive-video object,
.responsive-video embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.nav.navbar-nav .yellow-link a{
    color:#ffb718;
}

.vod-product .thumbnail > img{
width:100%;
}